﻿body {
    margin: 0;
    padding: 0;
}

.bodypop {
    margin: 0;
    padding: 0;
    margin-left: 5px;
}
/*MENU*/
.slidedivAltro {
    width: auto;
    height: 80px;
    padding: 0px;
    background: #fdfdfd;
    color: black;
    margin-top: 45px;
    border: 1px solid;
    display: none;
    right: 2px;
    text-align: left;
    z-index: 1 !important;
    position: absolute;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.buttonslide {
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 150px;
    height: 30px;
    border: 1px solid #222222;
    background-color: #fff;
    color: #222222;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
}

    .buttonslide:hover {
        margin-top: 20px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: 1px solid #222222;
        background-color: #eaeaea;
        color: #222222;
    }

.butmenu2 {
    background-color: #222222;
    color: #FFFFFF;
    font-size: large;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
}

.slidediv2 {
    width: auto;
    height: auto;
    padding: 10px;
    background: #222222;
    color: #000000;
    margin-top: 0px;
    border-bottom: 5px solid #222222;
    display: none;
    z-index: 2;
    position: absolute;
}
/**/
/*Button*/
.button {
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 110px;
    border: 1px solid #222222;
    background-color: #222222;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

    .button:hover {
        -moz-border-radius: 0px;
        border-radius: 0px;
        width: 110px;
        border: 1px solid #222222;
        color: #eaeaea;
        font-size: 14px;
        cursor: pointer;
    }

.buttonDel {
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 110px;
    border: 1px solid #eaeaea;
    background-color: #FF0000;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

    .buttonDel:hover {
        -moz-border-radius: 0px;
        border-radius: 0px;
        width: 110px;
        border: 1px solid #eaeaea;
        background-color: #fff;
        color: #FF0000;
        font-size: 14px;
        cursor: pointer;
    }

.buttonMoveCarr {
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 60px;
    width: 110px;
    border: 1px solid #eaeaea;
    background-color: #222222;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

    .buttonMoveCarr:hover {
        -moz-border-radius: 0px;
        border-radius: 0px;
        width: 110px;
        /*height:40px;*/
        border: 1px solid #222222;
        background-color: #eaeaea;
        color: #000;
        font-size: 14px;
        cursor: pointer;
    }

.buttonaltro {
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 110px;
    border: 1px solid #222222;
    background-color: #222222;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    background-image: url('../Images/downopen.png');
    background-repeat: no-repeat;
    background-position: right center;
}


    .buttonaltro:hover {
        -moz-border-radius: 0px;
        border-radius: 0px;
        width: 110px;
        border: 1px solid #222222;
        background-color: #222222;
        color: #eaeaea;
        font-size: 14px;
        cursor: pointer;
        background-image: url('../Images/downopen.png');
        background-repeat: no-repeat;
        background-position: right center;
    }

.buttoncerca {
    /*background-image: url('../Images/search-icon.png');
    background-repeat: no-repeat;
    background-position:right;*/
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 120px;
    border: 1px solid #eaeaea;
    background-color: #eaeaea;
    color: #222222;
    font-size: 14px;
    cursor: pointer;
}

    .buttoncerca:hover {
        /*background-image: url('../Images/search-icon.png');
    background-repeat: no-repeat;
    background-position:right;*/
        -moz-border-radius: 0px;
        border-radius: 0px;
        width: 120px;
        border: 1px solid #eaeaea;
        background-color: #fff;
        color: #222222;
        font-size: 14px;
        cursor: pointer;
    }

.buttonCarrello {
    /*height: 40px;*/
    width: 120px;
    border: 1px solid #eaeaea;
    background-color: #008000;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
}

    .buttonCarrello:hover {
        /*height: 40px;*/
        width: 120px;
        border: 1px solid #222222;
        background-color: #fff;
        color: #008000;
        font-size: 15px;
        cursor: pointer;
    }

.buttonCarrelloDel {
    /*height: 40px;*/
    width: 120px;
    border: 1px solid #eaeaea;
    background-color: #FF0000;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
}

    .buttonCarrelloDel:hover {
        /*height: 40px;*/
        width: 120px;
        border: 1px solid #222222;
        background-color: #fff;
        color: #008000;
        font-size: 15px;
        cursor: pointer;
    }

.buttonPrint {
    border-style: none;
    background-image: url('../Images/Print.png');
    background-repeat: no-repeat;
    height: 32px !important;
    width: 32px;
    background-color: #FFFFFF;
}

    .buttonPrint:hover {
        background-image: url('../Images/Printover.png');
        background-repeat: no-repeat;
        height: 32px;
        width: 32px;
    }


.buttonEmail {
    border-style: none;
    background-image: url('../Images/email.png');
    background-repeat: no-repeat;
    height: 32px !important;
    width: 32px;
    background-color: #FFFFFF;
}

    .buttonEmail:hover {
        background-image: url('../Images/emailover.png');
        background-repeat: no-repeat;
        height: 32px;
        width: 32px;
    }

.buttonShow {
    border-style: none;
    background-image: url('../Images/show.png');
    background-repeat: no-repeat;
    height: 32px !important;
    width: 32px;
    background-color: #FFFFFF;
}

    .buttonShow:hover {
        background-image: url('../Images/showover.png');
        background-repeat: no-repeat;
        height: 32px;
        width: 32px;
    }

.buttonElimina {
    border-style: none;
    background-image: url('../Images/del.png');
    background-repeat: no-repeat;
    height: 32px !important;
    width: 32px;
    background-color: #FFFFFF;
}

    .buttonElimina:hover {
        background-image: url('../Images/delover.png');
        background-repeat: no-repeat;
        height: 32px;
        width: 32px;
    }

.buttonLamelleColori {
    border-style: none;
    background-image: url('../Images/select.png');
    background-repeat: no-repeat;
    height: 32px !important;
    width: 32px;
    background-color: #FFFFFF;
}

.textcerca {
    border: none;
    background-color: #fff;
    color: #222222;
}

.textemail {
    border: 1px solid #333;
    background-color: #fff;
    color: #222222;
    width: 250px;
}

.textBarcode {
    border: 1px solid #333;
    background-color: #fff;
    color: #222222;
    width: 350px;
    height: 30px;
    font-size: 16px;
    font-weight: bold;
}

.divcerca {
    background-position: right;
    border: 1px solid #666;
    background-image: url('../Images/search-icon.png');
    background-repeat: no-repeat;
    width: 332px;
}

.laberror {
    border: none;
    background-color: red;
    color: #fff;
}

.labOK {
    background-position: left;
    width: 100%;
    /*height:26px;*/
    border: none;
    background-color: #DFF2BF;
    color: #008000;
    /*background-image: url('../Images/ok.png');*/
    background-repeat: no-repeat;
    font-style: italic;
    font-weight: bolder;
    text-align: left;
    padding: 15px 10px 15px 50px;
}

.labinfo {
    border: none;
    background-color: #eaeaea;
    color: #222222;
    font-size: 15px;
}

.labinfoTenda {
    border: solid 2px #43E44B;
    background-color: #fff;
    color: #222222;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.labhide {
    border: none;
    background-color: #222222;
    color: #222222;
    font-size: 0.1em;
}
/*Menu*/
.tdclass {
    height: 150px;
    width: 150px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    border: 2px none #eaeaea;
}

.tdround {
    width: auto;
    height: auto;
    -webkit-border-radius: 0px;
    -moz-border-radius: 5px;
    border-radius: 0px;
    border: 2px solid #fff;
    background-color: #222222;
    text-align: center;
}

.footer {
    margin-bottom: 10px;
    width: 100%;
}

#footer_container {
    border: 1px solid #666;
    bottom: 0;
    height: 20px;
    left: 0;
    position: fixed;
    width: 100%;
}

.submenu {
    background-color: #222222;
    width: auto;
    height: 45px;
    color: #ffffff;
    font-style: normal;
    font-size: 22px;
}

.footermenu {
    border-color: #222222;
    background-color: #222222;
}

.butmenu {
    background-color: #222222;
    color: #FFFFFF;
    font-size: large;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
}

    .butmenu:hover {
        background-image: url(image/Menu3.png);
    }

.butlink {
    border: none;
    background-color: #FFFFFF;
    color: #0000FF;
    text-decoration: underline;
    cursor: pointer;
}

    .butlink:hover, .butlinkAttivo:hover {
        border-style: none;
        background-color: #FFFFFF;
        color: #FF6600;
        text-decoration: underline;
        cursor: pointer;
    }

.butlinkAttivo {
    border-style: none;
    background-color: #FFFFFF;
    color: #33CC33;
    text-decoration: underline;
    cursor: pointer;
}

.butlinkSospeso {
    border-style: none;
    background-color: #FFFFFF;
    color: #FF0000;
    text-decoration: underline;
    cursor: pointer;
}

.divmenu {
    height: 120px;
    z-index: 1;
    background-color: #222222;
}

.slidediv {
    width: auto;
    height: auto;
    padding: 10px;
    background: #222222;
    color: #000000;
    margin-top: 0px;
    border-bottom: 5px solid #eaeaea;
    display: none;
    z-index: 2 !important;
    position: absolute;
}

/*Griglie*/
.mGridImg {
    /*width: 100%;*/
    background-color: #fff;
    margin: 5px 0 10px 0;
    /*border: solid 1px #eaeaea;*/
    border-collapse: collapse;
    font-size: 24px;
    font-weight: bold;
}

    .mGridImg td {
        padding: 2px;
        border-bottom: solid 1px #eaeaea;
        color: #717171;
    }

.mGrid {
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    /*border: solid 1px #eaeaea;*/
    border-collapse: collapse;
    font-size: 12px;
}

    .mGrid td {
        padding: 2px;
        border: solid 1px #eaeaea;
        color: #717171;
    }

    .mGrid th {
        padding: 4px 2px;
        color: #666;
        background: #f5f5f5;
        border-left: solid 1px #f5f5f5;
        font-size: 12px;
    }

    .mGrid .alt {
        background: #ffffff;
    }

    .mGrid .pgr {
        background: #f5f5f5;
    }

        .mGrid .pgr table {
            margin: 5px 0;
        }

        .mGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #f5f5f5;
            color: #fff;
            line-height: 12px;
        }

        .mGrid .pgr a {
            color: #666;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #666;
                text-decoration: none;
            }
/*Griglia 2*/
.mGrid2 {
    /*width: 100%;*/
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #f5f5f5;
    border-collapse: collapse;
    font-size: 12px;
}

    .mGrid2 td {
        padding: 2px;
        color: #717171;
    }


    .mGrid2 th {
        padding: 4px 2px;
        color: #fff;
        background: #333;
        font-size: 12px;
    }

/*Griglia 2*/
.mGrid3 {
    /*width: 100%;*/
    background-color: #fff;
    border: solid 1px #f5f5f5;
    border-collapse: collapse;
}

    .mGrid3 tr {
        font-size: 12px;
    }

.mGrid3-header {
    padding: 2px 1px;
    color: #fff;
    background: #333;
    font-weight: bold;
    padding-bottom: 3px;
    font-size: 10px;
}

.mGrid3-row {
    padding: 2px 1px;
    color: #fff;
    background: #fff;
    font-weight: normal;
    padding-bottom: 3px;
    font-size: 10px;
}
/*Allinea textbox verticali*/

.allinea {
    float: left;
    left: 10px;
    width: 170px;
    margin-left: 5px;
}

.allineaCarrello {
    float: left;
    left: 10px;
    width: 95px;
}
/*ModalPopUp Cerca*/

/*Progress pannel*/

.modalBackground {
    background-color: gray;
    filter: alpha(opacity=50);
    opacity: 0.90;
    z-index: 100001;
}

.modalBackgroundDark {
    background-color: #fff;
    z-index: 100001;
}

/*.updateProgress {
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    position: absolute;
    width: 280px;
    height: 165px;
}*/



/*ModalPopUp Inserimento*/

.modalPopup {
    background-color: #FFFFFF;
    width: 650px;
    height: auto;
    z-index: 100000 !important;
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #000;
}

    .modalPopup .header {
        background-color: #fff;
        height: 30px;
        color: #000;
        line-height: 30px;
        text-align: left;
        margin-top: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: none;
    }

.modalPopupStorna {
    background-color: #FFFFFF;
    width: 650px;
    height: auto;
    z-index: 100000 !important;
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #000;
}

    .modalPopupStorna .header {
        background-color: #fff;
        height: 30px;
        color: #000;
        line-height: 30px;
        text-align: left;
        margin-top: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: none;
    }


    .modalPopupStorna .body {
    }

.modalPopupScadenze {
    background-color: #FFFFFF;
    width: 90%;
    height: 85%;
    border: none;
    z-index: 100000 !important;
}
/*ModalPopUp Info di Sistema*/

.modalPopupInfoS {
    background-color: #FFFFFF;
    width: 450px;
    min-height: 100px;
    z-index: 100000 !important;
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #000;
}

    .modalPopupInfoS .header {
        background-color: #222222;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: left;
        font-weight: bold;
        margin-top: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: 1px solid #000;
    }

.modalPopupInfoM {
    background-color: #FFFFFF;
    width: 450px;
    height: 200px;
    z-index: 100000 !important;
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #000;
}

    .modalPopupInfoM .header {
        background-color: #222222;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: left;
        font-weight: bold;
        margin-top: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: 1px solid #000;
    }

.modalPopupInfoL {
    background-color: #FFFFFF;
    width: 450px;
    height: 300px;
    z-index: 100000 !important;
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #000;
}

    .modalPopupInfoL .header {
        background-color: #222222;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: left;
        font-weight: bold;
        margin-top: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: 1px solid #000;
    }


.modalPopupInfoXL {
    background-color: #FFFFFF;
    width: 450px;
    height: 400px;
    z-index: 100000 !important;
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #000;
}

    .modalPopupInfoXL .header {
        background-color: #222222;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: left;
        font-weight: bold;
        margin-top: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: 1px solid #000;
    }

/*ModalPopUp Stampa odl*/

.modalPopupPrintOdl {
    background-color: #FFFFFF;
    width: 90%;
    height: 100px;
    z-index: 100000 !important;
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #000;
}

    .modalPopupPrintOdl .header {
        background-color: #222222;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: left;
        font-weight: bold;
        margin-top: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: 1px solid #000;
    }


/* END ModalPopUp Inserimento*/

/*Max 20150613*/
.modalPopupDocCreatiMod {
    background-color: #222222;
    height: 100%;
    /*height: 1000px;*/
    width: 100%;
    border: 2px solid #333333;
    z-index: 100000 !important;
}

/*Max 20150613*/
.modalPopupDocCreatiheader {
    width: 100%;
    background-color: #333333;
    height: 30px;
    color: White;
    line-height: 30px;
    /*text-align: center;*/
    /*font-weight: bold;*/
}

/*Max 20150613*/
.modalPopupDocCreatifooter {
    padding: 0px;
    background-color: #333333;
}

/*Max 20150613*/
.IFrameDOC {
    width: 100%;
    height: 99%;
}

/*Max 20150613*/
#divframeWrap {
    position: relative;
    width: 100%;
    height: 100%;
    border: 1px solid #333333;
    background: #fff;
    box-shadow: 0px 0px 10px #777777;
}

.buttonpopchiudi {
    height: 23px;
    width: 23px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    background-color: #f50f0f;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #eaeaea;
}

.buttonpopAdd {
    border-style: none;
    width: 70px;
    color: #ffffff;
    line-height: 23px;
    text-align: center;
    font-weight: normal;
    cursor: pointer;
    background-color: #222222;
    border: 1px solid #222222;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

    .buttonpopAdd:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        border-style: none;
        background-color: #04AEDA;
        color: yellow;
        line-height: 23px;
        text-align: center;
        font-weight: normal;
        cursor: pointer;
    }
/*accordion*/

.accordion {
    margin-top: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.accordionHeader {
    border: 1px solid #eaeaea;
    color: black;
    background-color: #f5f5f5;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected {
    border: 1px solid #eaeaea;
    color: black;
    background-color: #eaeaea;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent {
    background-color: #ffffff;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
    width: auto;
}
/*Round textbox*/
.roundtext {
    margin-top: 20px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #000;
}

.roundPnlAlert {
    height: 50px;
    margin: 0 auto;
    width: 500px;
    margin-top: 5px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 4px solid #eaeaea;
    background-color: red;
    color: white;
    font-size: 16px;
    font-weight: bold;
}

.roundPnlOk {
    height: 30px;
    margin: 0 auto;
    width: 500px;
    margin-top: 5px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 2px solid #66FF33;
    background-color: white;
    color: #66FF33;
    font-size: 16px;
    font-weight: bold;
    background-image: url('../Images/ok.png');
    background-repeat: no-repeat;
}


.icoMenu {
    height: 55px;
    width: 55px;
    cursor: pointer;
}

    .icoMenu:hover {
        background-image: url(image/Menu3.png);
    }

.icoCarrello {
    cursor: pointer;
    height: 24px;
    width: 24px;
}


.slidedivMenuDyn {
    width: auto;
    height: auto;
    padding: 10px;
    background: #222222;
    color: #000000;
    margin-top: 0px;
    border-bottom: 5px solid #333333;
    display: none;
    z-index: 100000 !important;
    position: absolute;
    border: 3px solid #eaeaea;
}

.stylinkOver {
    font-size: 14px;
    color: yellow;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    background-color: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 2px solid yellow;
    margin: 5px;
}

.stylinkOut {
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    background-color: Transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 2px solid #fff;
    margin: 5px;
}

.tcellClass {
    margin: 5px;
    padding: 5px;
}


/*Set scrollbar style*/
.scrollbar {
    width: auto;
    height: 70%;
    background-color: #fff;
    overflow-y: auto;
    /*float:left;*/
}

#ex5::-webkit-scrollbar {
    width: 14px;
    background-color: #cccccc;
}

#ex5::-webkit-scrollbar-thumb {
    background-color: #333;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px 1px 006600 inset;
}

    #ex5::-webkit-scrollbar-thumb:hover {
        background-color: #43E44B;
        border: 1px solid #333333;
    }

#ex5::-webkit-scrollbar-track {
    border: 1px gray solid;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 6px gray inset;
}


/*textbox*/

.txtboxclassico {
    background-color: #fff;
    border: 1px solid #333;
}

.txtboxPrezzoCarrello {
    background-color: #fff;
    border: none;
    color: #43E44B;
    font-weight: bold;
}

.qtyCarrello {
    background-color: #fff;
    border: solid 1px #eaeaea;
    color: #333;
    font-weight: bold;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.ddlCarrello {
    background-color: #fff;
    border: solid 1px #eaeaea;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/*panel ordine*/

.pnlfocus {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: solid 2px #43E44B;
    height: auto;
    width: 555px;
    padding: 5px;
    background-color: #fff;
}

.pnldisabled {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: solid 2px #f5f5f5;
    padding: 5px;
    background-color: #fff
}

.pnlfull {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: solid 4px #43E44B;
    height: auto;
    width: 555px;
    padding: 5px;
    background-color: #fff
}

.pnlblur {
    border: none;
}


/*Carrello Area*/

.carrellocontents {
    font-weight: normal;
    background-color: #222222;
    width: 50%;
    /*max-height:50%;*/
    height: auto;
    right: 250px;
    margin-top: 0px;
    position: absolute;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    z-index: 10 !important;
    display: none;
}


.carrellocontentsPartial {
    font-weight: normal;
    background-color: #222222;
    width: 45%;
    max-height: 90%;
    height: auto;
    right: 10px;
    display: none;
    margin-top: 0px;
    position: absolute;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    z-index: 1000 !important;
}

/*Tipo documento*/

#divtipodoc {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-weight: normal;
    background-color: #fff;
    width: 50%;
    height: 300px;
    margin: 0 auto;
    text-align: center;
    border: solid 2px #eaeaea;
}




.tipoclass {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
    border: solid 2px #eaeaea;
    width: 100px;
    height: 100px;
    font-weight: bold;
    font-size: 14px;
}


    .tipoclass:hover {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        background-color: #99FF99;
        border: solid 3px #eaeaea;
        width: 100px;
        height: 100px;
        font-weight: bold;
        font-size: 16px;
        cursor: pointer;
    }

/*Gestione numeri*/

.currenciesOnly {
    text-align: right;
    width: 150px;
    border: 1px solid black;
    color: #000000;
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.numbersOnly {
    text-align: right;
    width: 150px;
    border: 1px solid black;
    color: #000000;
    background-color: #ffffff;
    font-size: 14px;
}

/*Focus text e select list*/

input[type=text] {
}

    input[type=text]:focus {
        background-color: #FF9900;
    }

select {
}

    select:focus {
        background-color: #FF9900;
    }

/*Image for GRID*/

.Showimage {
    /*background-image: url('../Images/pointer.png');
    background-repeat: no-repeat;*/
}

    .Showimage:hover {
        /*background-position: right top;
    background-image: url('../Images/ball.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;*/
        cursor: pointer;
        background-color: #CCFF33;
    }

.ShowSimple {
    /*background-image: url('../Images/pointer.png');
    background-repeat: no-repeat;*/
}

    .ShowSimple:hover {
        /*cursor: pointer;*/
        background-color: #CCFF33;
        cursor: pointer;
    }
/*Colonna GV invisibile*/
.hideGridColumn {
    display: none;
}

* {
    font-size: 14px;
    font-family: Segoe UI, sans-serif;
    line-height: 142%;
}

/*rende piu grande il checkbox*/
.mycheckBig input {
    width: 19px;
    height: 19px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    accent-color: #008000;
}

.Noautocomplete {
    text-align: left;
    border: none;
    background-color: #ffffff;
    width: auto;
}

/*Pop up Risultato*/

.MessageBoxPopupBackground {
    filter: Alpha(Opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
    width: 100%;
    height: 100%;
    background-color: #999999;
    position: absolute;
    z-index: 500001;
    top: 0px;
    left: 0px;
}

.popupHeader {
    float: left;
    padding: 5px 0px 0px 0px;
    width: 420px;
    font-family: tahoma, sans-serif;
    font-weight: bold;
    height: 25px;
    text-decoration: none;
    background-image: url("images/body_tab_top.jpg");
    background-repeat: repeat-x;
    color: #FFFFFF;
}

    .popupHeader span {
        color: #fff;
        line-height: 15px;
        text-decoration: none;
        float: left;
        margin-left: 10px;
    }

    .popupHeader a {
        color: #fff !important;
        line-height: 15px;
        text-decoration: none;
        float: right;
        margin-right: 10px;
    }

.popup_button {
    color: #fff !important;
    font-family: arial, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none !important;
    width: auto;
    background-image: url('images/button_bg.jpg');
    background-repeat: repeat-x; /*height: 24px;*/
    line-height: 22px;
    padding: 3px 15px 3px 15px;
    float: left;
    margin: 0px 0px 0px 5px;
}

/*Tab container*/



.tab {
    border: 1px solid #eaeaea;
}

    .tab .ajax__tab_body {
        padding: 10px;
    }

    .tab .ajax__tab_header {
        /*font-family:Tahoma;

    text-transform:uppercase;*/
        /*font-size:12px;*/

        font-weight: bold;
        background: #eaeaea;
        border-bottom: 1px solid #eaeaea;
        border-top: 1px solid #eaeaea
    }

        .tab .ajax__tab_header .ajax__tab_active .ajax__tab_outer {
            height: 21px;
            background: #fff;
        }

        .tab .ajax__tab_header .ajax__tab_active .ajax__tab_tab {
            background: #fff;
            height: 18px;
            padding: 5px 7px 5px 7px;
            margin: 0px;
            border: 0;
            color: #333;
        }

        .tab .ajax__tab_header .ajax__tab_active .ajax__tab_inner {
            padding-left: 3px;
            background: #fff;
            border-right: 1px solid #eaeaea;
            border-left: 1px solid #eaeaea;
            border-bottom: 0;
        }

    .tab .ajax__tab_tab {
        padding: 7px;
    }


#header {
    padding-bottom: 10px;
    z-index: 999;
    background-color: #fff;
}



/*Autocomplete list*/
.completionListbig {
    border: solid 1px #444444;
    margin: 0px;
    padding: 2px;
    height: 200px;
    overflow: auto;
    background-color: #eaeaea;
    width: 200px;
    font-size: 0.9em;
    z-index: 100002 !important;
}

.itemHighlighted {
    background-color: #424242;
    color: #FFFFFF;
    z-index: 100009 !important;
}


/*Vertical tabs*/
#content {
    /* background-color: #f2f2f2;
   padding: 20px 10px;
   overflow: auto;*/
}

#tab-container {
    float: left;
    margin: 50px 0 0 0;
    width: 126px;
}

    #tab-container ul {
        list-style: none;
        text-align: center;
    }

        #tab-container ul li {
            border-top: 1px solid #666;
            border-right: 1px solid #666;
            border-bottom: 1px solid #666;
            border-left: 8px solid #666;
            background-color: #ddd;
            margin: 8px 0;
        }

            #tab-container ul li a,
            #tab-container ul li a:visited {
                text-decoration: none;
                color: #666;
                display: block;
                padding: 15px 5px;
            }

            #tab-container ul li:hover {
                border-left: 8px solid #333;
            }

            #tab-container ul li a:hover {
                color: #000;
            }

            #tab-container ul li.selected {
                border-right: none;
                background-color: #fff;
                border-left: 8px solid #006699;
            }

#main-container {
    min-height: 400px;
    margin: 0 0 0 125px;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #888;
}


/*Tab control manuale per Multiview*/

.buttonTabNormal {
    font-family: Segoe UI Light, sans-serif;
    font-size: 15px;
    width: 140px;
    height: 30px;
    background-color: #eaeaea;
    color: #333;
    border-top: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

.buttonTabActive {
    font-family: Segoe UI Light, sans-serif;
    font-size: 15px;
    width: 140px;
    height: 30px;
    background-color: #fff;
    color: #333;
    border-top: 2px solid green;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-bottom: 5px solid #fff;
}

/*Max 20150613*/
.tabCont {
    background-color: #fff;
    border: 1px solid #f5f5f5;
    width: 99%;
}



/*Mouse over-out on grid*/

.gridover {
    color: cyan !important;
    background-color: #333333 !important;
}

.gridover2 {
    background-color: #99CCFF;
}

.gridout {
}

.buttonpopchiudiDoc {
    height: 29px;
    width: 120px;
    color: #ffffff;
    line-height: 23px;
    text-align: center;
    cursor: pointer;
    background-color: red;
    border: 1px solid #333333;
    font-size: 12px;
}

/*Modal Image*/

.modal {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: black;
    z-index: 100;
    opacity: 0.8;
    filter: alpha(opacity=60);
    -moz-opacity: 0.8;
    min-height: 100%;
}

#divImage {
    display: none;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    background-color: White;
    height: 550px;
    width: 600px;
    padding: 3px;
    border: solid 1px black;
}



div#orizzontale {
    width: 200px;
    height: 200px;
    background: #25FF00;
    margin: 0 auto;
}


div#verticale {
    width: 200px;
    height: 200px;
    background: #25FF00;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
}

.pgr {
    background-color: transparent;
}

    .pgr table {
        margin: 15px 5px;
    }

    .pgr td {
        border-width: 0;
        padding: 0 6px;
        color: #808000;
        line-height: 12px;
    }

    .pgr a {
        color: #666;
        text-decoration: none;
        font-size: 15px !important;
    }

        .pgr a:hover {
            color: #666;
            text-decoration: none;
        }

    .pgr span {
        background-color: #A1DCF2;
        padding: 7px;
        color: #000;
        border: none;
    }

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}


/*Move class Page to Css*/
#myBtn {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 10px;
    z-index: 9999;
    cursor: pointer;
}

.error {
    display: none;
    color: #D8000C;
    background-color: #FFBABA;
    text-align: center;
}

.success {
    display: none;
    color: #4F8A10;
    background-color: #DFF2BF;
    text-align: center;
}

.warning {
    display: none;
    color: #9F6000;
    background-color: #FEEFB3;
    text-align: center;
}

.upperCase {
    text-transform: uppercase;
}

#divmymenu {
    TOP: 55px;
    right: 10px;
    z-index: 1119 !important;
    cursor: pointer;
}

.backGradient {
    /*background: linear-gradient(gray, lightgray)*/
    background: linear-gradient(90deg, rgb(172 175 181) 1%, rgb(234 228 226) 56%)
}


/*Loader */
.loader {
    width: fit-content;
    font-weight: bold;
    color: #000000;
    font-family: sans-serif;
    font-size: 40px;
    padding-bottom: 1px;
    border: 2px solid #aaaaaa;
    border-radius: 20px;
    background: linear-gradient(orange 0 0) 0 100%/0% 140px no-repeat #eeeeee;
    animation: myanimation 15s linear infinite;
    margin: 0;
    position: absolute;
    -ms-transform: translateY(-0%);
    transform: translateY(-00%);
}

    .loader:before {
        content: " Searching.....  Please wait ";
        margin: 0 30px 0 40px;
    }


@keyframes myanimation {
    to {
        background-size: 100% 140px
    }
}



/*messaggio waiting */
.msgwaiting {
    width: 380px;
    height: 165px;
    top: 50%;
    left: 50%;
    text-align: center;
    overflow-x: hidden;
    overflow-y: hidden;
    margin: 4px, 4px;
    padding: 8px;
    z-index: 100;
}
